/* Welcome to Compass. Use this file to write IE specific override styles.
 * Import this file using the following HTML or equivalent:
 * <!--[if IE]>
 *   <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
 * <![endif]--> */
/* ie.css */
/* line 6, ../sass/ie.scss */
body {
  text-align: center;
}

/* line 6, ../sass/ie.scss */
.container {
  text-align: left;
}

/* line 6, ../sass/ie.scss */
* html .column, * html .span-1, * html .span-2, * html .span-3, * html .span-4, * html .span-5, * html .span-6, * html .span-7, * html .span-8, * html .span-9, * html .span-10, * html .span-11, * html .span-12, * html .span-13, * html .span-14, * html .span-15, * html .span-16, * html .span-17, * html .span-18, * html .span-19, * html .span-20, * html .span-21, * html .span-22, * html .span-23, * html .span-24 {
  display: inline;
  overflow-x: hidden;
}

/* line 6, ../sass/ie.scss */
* html legend {
  margin: 0px -8px 16px 0;
  padding: 0;
}

/* line 6, ../sass/ie.scss */
sup {
  vertical-align: text-top;
}

/* line 6, ../sass/ie.scss */
sub {
  vertical-align: text-bottom;
}

/* line 6, ../sass/ie.scss */
html > body p code {
  *white-space: normal;
}

/* line 6, ../sass/ie.scss */
hr {
  margin: -8px auto 11px;
}

/* line 6, ../sass/ie.scss */
img {
  -ms-interpolation-mode: bicubic;
}

/* line 6, ../sass/ie.scss */
.clearfix, .container {
  display: inline-block;
}

/* line 6, ../sass/ie.scss */
* html .clearfix, * html .container {
  height: 1%;
}

/* line 6, ../sass/ie.scss */
fieldset {
  padding-top: 0;
}

/* line 6, ../sass/ie.scss */
legend {
  margin-top: -0.2em;
  margin-bottom: 1em;
  margin-left: -0.5em;
}

/* line 6, ../sass/ie.scss */
textarea {
  overflow: auto;
}

/* line 6, ../sass/ie.scss */
label {
  vertical-align: middle;
  position: relative;
  top: -0.25em;
}

/* line 6, ../sass/ie.scss */
input.text, input.title, textarea {
  background-color: #fff;
  border: 1px solid #bbb;
}

/* line 6, ../sass/ie.scss */
input.text:focus, input.title:focus {
  border-color: #666;
}

/* line 6, ../sass/ie.scss */
input.text, input.title, textarea, select {
  margin: 0.5em 0;
}

/* line 6, ../sass/ie.scss */
input.checkbox, input.radio {
  position: relative;
  top: .25em;
}

/* line 6, ../sass/ie.scss */
form.inline div, form.inline p {
  vertical-align: middle;
}

/* line 6, ../sass/ie.scss */
form.inline input.checkbox, form.inline input.radio, form.inline input.button, form.inline button {
  margin: 0.5em 0;
}

/* line 6, ../sass/ie.scss */
button, input.button {
  position: relative;
  top: 0.25em;
}

/* line 6, ../sass/ie.scss */
tbody tr.even td {
  background: #e5ecf9;
}
